"use strict";
const common_vendor = require("../../../common/vendor.js");
const useModel = {
  currentTabs: common_vendor.ref(0),
  listMenuData: common_vendor.ref([]),
  formData: common_vendor.ref({ page: 1, keyword: "", meter_type: "HouseMeter", overdue_days: void 0 }),
  listData: common_vendor.ref([]),
  metaData: common_vendor.ref({}),
  activeColor: common_vendor.ref("")
};
exports.useModel = useModel;
